@echo off
set path=c:\bc.31\bin;%path%
if not exist bin mkdir bin

if exist bin\fndplnt.exe del bin\fndplnt.exe
make -ffndplnt.mak
if exist bin\fndplnt.exe goto success
pause
goto done

:success
copy bin\fndplnt.exe ..\modules\fndplnt.exe /y
pause
:done
